{
  "url": "https://anno.land/anno-117-specialists/concordia-aschgraue-vestalin/",
  "title": "Concordia, aschgraue Vestalin Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Concordia, aschgraue Vestalin\nEinzigartiger Anno 117 Spezialist\nConcordia, aschgraue Vestalin\nEinzigartig\nReligion\nSpezialist\nPatrizier in Reichweite:\nGlauben\n+15%\nVersorgt außerdem mit Liberti-Arbeitskraft\nZufriedenheit durch Tempel, falls verfügbar\n+1\nGlauben durch Tempel, falls verfügbar\n+3\nBonus freischalten\nMindestens 10.000 Glauben generieren.\nFundort\nVerbessert\nTempel\nWohnhaus\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nConcordia, aschgraue Vestalin\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEinzigartig\n.\n\t\tEr gehört zum Themenbereich\nReligion\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nWohnhäuser\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nArbeitskraft durch Einwohner\nAttribute durch Waren\n.\nConcordia, aschgraue Vestalin\nhat die folgenden Eigenschaften:\n·\nPatrizier in Reichweite:\n·\nGlauben\n+15%\n·\nVersorgt außerdem mit Liberti-Arbeitskraft\n·\nZufriedenheit durch Tempel, falls verfügbar\n+1\n·\nGlauben durch Tempel, falls verfügbar\n+3\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nMindestens 10.000 Glauben generieren.\nBeinflusste Gebäude / Waren\nTempel (Latium)\nWohnhaus (Latium)\nWeitere\nEinzigartige\nReligion\nSpezialisten\nConcordia, aschgraue Vestalin\nMenander von Nikomedes, vielversprechender Haruspex",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Concordia, aschgraue Vestalin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Liberti.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Concordia, aschgraue Vestalin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Menander von Nikomedes, vielversprechender Haruspex Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Concordia, aschgraue Vestalin Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Concordia, aschgraue Vestalin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": "Religion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Liberti.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Concordia, aschgraue Vestalin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Menander von Nikomedes, vielversprechender Haruspex Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Concordia, aschgraue Vestalin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/concordia-aschgraue-vestalin/",
    "https://anno.land/anno-117-buildings/tempel-latium/",
    "https://anno.land/anno-117-buildings/liberti-latium/",
    "https://anno.land/anno-117-specialists/menander-von-nikomedes-vielversprechender-haruspex/",
    "https://anno.land/en/anno-117-specialists/concordia-aschgraue-vestalin/"
  ],
  "full_html_length": 40605
}